.top_space{
    width: 100%;
    height: 100px;
}
.section.section_2{
    height: max-content;
    min-height: 100vh;
}
.section_container{
    width: 100%;
    height: max-content;
    padding: 5px;
    position: relative;
}
.section_container.section_2_container{
    justify-content: flex-start;
    margin-bottom: 100px;
}
.content_text_box{
    width: 100%;
    max-width: 900px;
    height: max-content;
    padding: 5px;
}
.content_text_box.box_1{
    background: rgb(255, 255, 255, 0.7);
    padding: 5px;
    border: 1px solid rgb(212, 92, 22);
    margin-bottom: 50px;
}
.content_text_box.box_2{
    margin-bottom: 20px;
}
.content_title_text{
    font-size: 18px;
    font-weight: bold;
    text-align: justify;
}
.content_text{
    font-size: 16px;
    text-align: justify;
    line-height: 2;
}
.content_text.text_1{
    margin-bottom: 10px;
}

.for_text_column{
    font-weight: bold;
    color: rgb(212, 92, 22);
}
.content_sub_text_box{
    padding: 0 5px;
    margin: 0 10px;
    border-left: 1px solid rgb(212, 92, 22);
}

.content_text_box.box_3{
    margin-bottom: 20px;
    gap: 2px;
}
.commerce_content_row{
    width: 100%;
    height: max-content;
    align-items: stretch;
    flex-wrap: wrap;
}
.commerce_content_box{
    flex: 1;
    justify-content: center;
    padding: 15px 25px;
    flex-basis: 300px;
}
.commerce_content_box.box_1{
    max-width: 300px;
    align-items: center;
    background: rgb(212, 92, 22);
}
.commerce_content_box.box_2{
    align-items: flex-start;
    background: rgb(255, 255, 255);
    border: 1px solid rgb(212, 92, 22);
}
.commerce_label,.commerce_text{
    font-size: 14px;
    letter-spacing: 1px;
}
.commerce_label{
    color: white;
}
.commerce_link{
    text-decoration: underline;
    color: rgb(212, 92, 22);
}
@media all and (max-width:1048px){

}
@media all and (max-width:724px){

}
@media all and (max-width:548px){
    .content_title_text{
        font-size: 16px;
    }
    .content_text{
        font-size: 14px;
    }
}
